/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/


@font-face {
  font-family: 'Gotham-Book';
  font-style: normal;
  font-weight: normal;
  src: url('../../font/Gotham-Book.eot');
  src: local('../../font/Gotham Book'), local('Gotham-Book'),
    url('../../font/Gotham-Book.woff2') format('woff2'),
    url('../../font/Gotham-Book.woff') format('woff'),
    url('../../font/Gotham-Book.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Light';
  font-style: normal;
  font-weight: normal;
  src: url('../../font/Gotham-Light.eot');
  src: local('../../font/Gotham Light'), local('Gotham-Light'),
    url('../../font/Gotham-Light.woff2') format('woff2'),
    url('../../font/Gotham-Light.woff') format('woff'),
    url('../../font/Gotham-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: normal;
  src: url('../../font/Gotham-Medium.eot');
  src: local('../../font/Gotham Medium'), local('Gotham-Medium'),
    url('../../font/Gotham-Medium.woff2') format('woff2'),
    url('../../font/Gotham-Medium.woff') format('woff'),
    url('../../font/Gotham-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Greetings';
  font-style: normal;
  font-weight: 700;
  src: local('Greetings'), url('https://fonts.cdnfonts.com/s/4628/GREEB___.woff') format('woff');
}


:root {
  --primary: #4761FF;
  --secondary: #555555;
  --light: #F1F3FA;
  --dark: #1C2035;
}


body {
  color: #222;
  font-family: 'Gotham-Book', sans-serif;
  font-size: 16px;
}

a {
  color: #9f1c21;
  text-decoration: none;
}

a:hover {
  color: #5f0508;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-primary {
  font-family: 'Gotham-Book', sans-serif;
  font-weight: bold;

}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding-top: 20px;
  padding-bottom: 20px;
}

.cntgap {
  padding-top: 30px;
  padding-bottom: 20px;
}

section .container {
  max-width: 85%;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s ease-out, visibility 0s linear .5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity .5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  background: #9f1c21;
  color: #fff;
  border: 1px solid #dfc9ac;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #04507b;
  transition: background 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 110px;
  transition: all 0.5s;
  z-index: 9999px;
  transition: all 0.5s;
}

#header.header-transparent {
  background: rgba(0, 0, 0, 0.1);

}

#header.header-scrolled {
  background: rgb(244, 238, 230);
  height: 105px;
  color: #fff;
  padding-bottom: 5px;
}

#header .logo img {
  padding: 0;
  padding-bottom: 7px;
  margin: 0;
  height: 112px;
}

.contdet {
  margin-top: 10px;
}

#header .container {
  max-width: 95%;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */

.navmob {
  display: none;
}

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 5px;
}

.nav-menu>ul>li {
  position: relative;
  white-space: nowrap;
  float: left;
  padding-left: 5px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #9b1d21;
  padding: 7px 10px;
  transition: 0.3s;
  font-size: 20px;
  font-weight: bold;
  font-family: "Gotham-Book", sans-serif;
}

.nav-menu a:hover,
.nav-menu .active>a,
.nav-menu li:hover>a {
  color: #04507b;
  border-bottom: solid 4px #04507b;
  transition: ease all 0.3s;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  z-index: 99;
  opacity: 0;
  min-width: 350px;
  visibility: hidden;
  padding: 15px 0px;
  margin-top: 1px;
  background: transparent;
  color: #9b1d21;
  background: rgba(0, 0, 0, 0.1);
  transition: ease all 0.6s;
  margin-top: 10px;
}

#header.header-scrolled .nav-menu .drop-down ul {
  background: rgba(255, 255, 255, 1);
}

.nav-menu .drop-down:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 200px;
  position: relative;
  border-bottom: 1px solid #9b1d21;
}

.nav-menu .drop-down ul a {
  padding: 15px 20px;
  min-width: 200px;
  font-size: 18px;
  font-weight: 900px;
  text-transform: none;
  color: #9b1d21;
}

.nav-menu .drop-down ul a:hover,
.nav-menu .drop-down ul .active>a,
.nav-menu .drop-down ul li:hover>a {
  color: #ccc;
  padding: 15px 30px;
  box-shadow: none;
  width: 200px;
  border-bottom: none;
}

#header.header-scrolled .nav-menu .drop-down ul a:hover,
#header.header-scrolled .nav-menu .drop-down ul .active>a,
#header.header-scrolled .nav-menu .drop-down ul li:hover>a {
  color: #111;
  padding: 15px 30px;
  box-shadow: none;
  width: 200px;
  border-bottom: none;
}

.nav-menu .drop-down>a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down>a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down>a:after {
  content: "\ea99";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }

  .nav-menu .drop-down .drop-down:hover>ul {
    left: -100%;
  }

  .nav-menu .drop-down .drop-down>a:after {
    content: "\ea99";

  }

}

/* Mobile Navigation */
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active>a,
.mobile-nav li:hover>a {
  color: #ddd;
  text-decoration: none;
}

.mobile-nav .drop-down>a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down>a:after {
  content: "\ea99";
}

.mobile-nav .drop-down>a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #000;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}



/************Banner************/
#banner {
  background: url(../../images/bannermain.jpg) no-repeat center center;
  width: 100%;
  background-size: cover;
  height: 955px;
  background-attachment: fixed;
}

#banner .container {
  max-width: 95%;
  margin: 0 auto;
}

.banrtext img {

  text-align: left;
  max-width: 884px;
  margin-top: 110px;
}

/*--------------count sec------------*/
span.counter {
  display: grid;
  place-items: center;
  font-size: 150px;
  display: block;
  color: #c2c5cf;
  font-weight: bold;
  font-family: 'Gotham-Medium', sans-serif;
  padding-top: 20px;
}

span.counter::after {
  content: "+";
  display: inline-block;
}

.slash {
  max-width: 100px;
  padding-top: 50px;
  background: url(../../images/slash.jpg) no-repeat center center;
}

#count .col-sm-5 .leftcount {
  text-align: right;
}


.counttext {
  font-size: 60px;
  color: #c2c5cf;
  text-align: center;
  font-family: 'Gotham-Light', sans-serif;
}

.lefttxt {
  max-width: 250px;
  margin: 0 auto;
  margin-top: -50px;
  margin-right: 65px;
}

.righttxt {
  max-width: 450px;
  margin: 0 auto;
  text-align: center;
  margin-top: -50px;
  margin-left: -20px;
}

/*about-------------*/

.more {
  font-size: 22px;
  text-align: center;
  margin-top: 40px;
}

.more a {
  color: #858283;
}

.more a:hover {
  color: #04507b;
}

.requestqt {
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 15px 20px;
  background-color: #83181a;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  width: 400px;
  height: auto;
  text-align: center;
  font-size: 30px;
  border-radius: 10px;
  transition: background-color 0.3s;
  font-family: 'Gotham-Light', sans-serif;
}

.requestqt a {
  color: #000;
}

.requestqt a:hover {
  color: #eee;
}

h2 {
  color: #555;
  margin: 20px;
}

#close_btn {
  position: absolute;
  right: 5%;
  top: 5%;
  font-size: 300%;
  cursor: pointer;
  color: #5f0508;
}

#fixie {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 10px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}

#modal {
  position: fixed;
  width: 60%;
  height: 570px;
  top: 5%;
  bottom: 10%;
  background: white;
  opacity: 0;
  display: none;
  z-index: 1101;
  overflow-y: scroll;
  border-radius: 10px;
  border: 1px solid #444;
  margin: 0 auto;
  margin-left: 12%;
}

.slidemodal_contents {
  width: 90%;
  height: 100%;
  padding: 20px;

}

.Requestq {
  padding-bottom: 30px;
  text-align: center;
}



/*--------------------------- Home Projects ----------------------------*/
#homeProjects .row {
  width: 100%;
  margin: 0 auto;
}

#homeProjects .inter {
  text-align: center;
  background: url(../../images/h_img1.jpg) no-repeat center center;
  background-size: cover;
  height: 450px;
}

#homeProjects .kitchen {
  text-align: center;
  background: url(../../images/h_img2.jpg) no-repeat center center;
  background-size: cover;
  height: 450px;
}

#homeProjects .ward {
  text-align: center;
  background: url(../../images/h_img3.jpg) no-repeat center center;
  background-size: cover;
  height: 450px;
}

#homeProjects h1 {
  color: #fff;
  font-family: 'Gotham-Medium', sans-serif;
  padding-top: 10px;
  text-align: left;
  font-size: 90px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* Vertically center */
  height: 90%;
  line-height: 80px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
}

#homeProjects .bgprojects {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
}

#homeProjects .bgprojects::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: '';
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, .2);
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}

#homeProjects .bgprojects:hover::before {
  -webkit-animation: circle 1.3s;
  animation: circle 1.3s;
}

@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }

  40% {
    opacity: 1;
  }

  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

@keyframes circle {
  0% {
    opacity: 1;
  }

  40% {
    opacity: 1;
  }

  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

#homeProjects .bgprojects:hover {
  transform: scale(1.05);
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;

}

#homeProjects .bgprojects:hover h1 {
  transform: scale(.8);
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  color: #f5eee6;

}

/*----------------------Home De-------------------------*/
#homede {
  padding-top: 100px;
  padding-bottom: 100px;
}

#homede .container {
  max-width: 83%;
}

#homede h1 {
  color: #bababa;
  font-family: 'Gotham-Medium', sans-serif;
  text-align: center;
  font-size: 90px;
  line-height: 80px;
}

#homede h1 span {
  font-size: 150px;
}

#homede .arw {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* Vertically center */
  height: 28vh;
}

#homede img {
  width: 96px;
  height: 85px;
  margin: 0 auto;
}

/*----------------------Testimonial-------------------------*/
#testimonial {
  min-height: 100vh;
  background-color: #f5eee6;
}

#testimonial .container {
  padding-top: 50px;
}

#testimonial h1 {
  text-align: center;
  font-size: 52px;
  color: #a19798;
  font-family: 'Gotham', sans-serif;
  margin-bottom: 50px;
}

#testimonial .carousel-item {
  color: #111;
  border: 1px solid #5f0508;
}

.controls {
  text-align: center;
  margin-top: 30px;
}

.controls img {
  max-width: 120px;
}

#testimonial .testimg {
  background-color: #5f0508;
  min-height: 45vh;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;

}

#testimonial .testimg h4 {
  color: #fff;
  padding-top: 15px;
}

#testimonial .testtxt {
  min-height: 40vh;
  padding: 40px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;

}

#testimonial .testimg img {
  width: 242px;
  height: 242px;
  margin: 0 auto;padding-top: 10px;


}

/*-----------header------------------*/
.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.float-none {
  float: none !important;
}

/*--------------------------- footer ----------------------------*/

/*** Footer ***/
#footer {
  color: #fff;
  background-color: #5f0508;
}

#footer h1 {
  color: #dfc9ac;
  margin-bottom: 30px;
  font-size: 50px;

}

#footer .footertxt {
  padding-bottom: 100px;
}

#footer .footertxt p {
  font-size: 14px;
}

#footer .contact-section {
  margin-top: 100px;
}

#footer p {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Gotham-Book', sans-serif;
}

#footer p img {
  max-width: 80px;
  margin-right: 20px;
}

#footer .flogo {
  margin-top: 40px;
  text-align: left;
  width: 100%;
  margin-bottom: 40px;

}

#footer .add span {
  min-height: 150px;
}

#footer .flogo img {
  max-width: 361px;
}

#footer .cntform {
  background-color: #dfc9ac;
  height: auto;
  padding: 30px;
  border-radius: 10px;
  text-align: center;
}

.form-control {
  margin: 20px;
  line-height: 2;
  margin-right: 30px;
  max-width: 92%;
}

.form-control:focus {
  color: #246180;
  background-color: #f4eee6;
  border-color: #9b1d21;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(228, 200, 195, 0.25);
}

.form-control::placeholder {
  color: #9b1d21;
  opacity: 1;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: #f4eee6;
  opacity: 1;
}

#submit-btn {
  margin: 0 auto;
  margin-top: 10px;
  padding: 10px 20px;
  background-color: #f4eee6;
  color: #9b1d21;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  width: 300px;
  height: auto;
  text-align: center;
  font-size: 30px;
  transition: background-color 0.3s;
  font-family: 'Gotham-medium', sans-serif;

}

#submit-btn:hover {
  background-color: #9b1d21;
  color: #f4eee6;
}

#footer .cpyrt {
  text-align: center;
  font-family: 'Gotham-Book', sans-serif;
  font-size: 16px;
  margin-top: 100px;

}

/*-----------inner Pages-------------------*/
#innerpge h1 {
  color: #9b1d21;
  font-size: 50px;
  padding-bottom: 10px;
  font-family: 'Gotham-book', sans-serif;
  margin-top: 30px;
}

#innerbannerabt {
  background: url(../../images/bannerabt.jpg) no-repeat center center;
  width: 100%;
  background-size: cover;
  height: 390px;

}

#innerpge h3 {
  color: #444;
  font-size: 26px;
  padding-bottom: 10px;
  font-weight: 400;line-height: 35px;
  font-family: 'Gotham', sans-serif;
}

/*-------------Gallery--------------------*/

span.hidden {
  display: none;
}

.filtr-item .img-box {
  transform: scale3d(0.001, 0.001, 1);
}

.filtr-item .lazyimg {
  transition-property: transform, opacity;
  transition-duration: 0.8s;
  transform: scale3d(1, 1, 1);
  transition-delay: 0.8s;
}

.pf_no_more-838 {
  transition-delay: 0.8s;
}

#all-simplefilter-838 {
  display: inline;
  padding-left: 0px !important;
}

#f-simplefilter-838 {
  display: inline;
  padding-left: 0px !important;
}

.portfolio_wrapper {
  direction: ltr;
}

.pf_load_more-838 {
  transition: background .3s linear, color .3s linear, border .3s linear, opacity .3s linear;
  padding: 8px 37px;
  border: 2px solid #ccc;
  color: #ccc;
}

.pf_load_more-838:hover {
  border-color: #B2B5BC;
  color: #B2B5BC;
}

.la-square-loader {
  color: #B2B5BC;
}

.simplefilter ul li {
  list-style: none;
}

.simplefilter_838 {
  padding: 0;
  margin: 20px 0px 20px 0px;
}

.simplefilter_838 li {
  color: #333 !important;
  ;
  text-transform: uppercase;
  text-decoration: none;
  margin-bottom: 35px;
  font-size: 18px;
  letter-spacing: 0.05em;
  display: inline-block;
  padding: 15px 20px;
  position: relative;
  cursor: pointer;
  margin-left: -3px;
  margin-right: -3px;
  transition: background .3s linear, color .3s linear, border .3s linear, opacity .3s linear;
}

.simplefilter_838 li:before {
  border-bottom: 1px solid silver;
  content: "";
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .6;
}

.simplefilter_838 li:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #b60309 !important;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.simplefilter_838 li:hover:after {
  width: 100%;
  left: 0;
}

.simplefilter_838 li.active {
  color: #9b1d21 !important;
}

.simplefilter_838 li.active:after {
  width: 100%;
  left: 0;
}

.wrapper-dropdown-5:after {
  border-color: #dd0000 transparent;
}

.wrapper-dropdown-5.active {
  background: #dd0000;
}

wrapper-dropdown-5 .dropdown li:hover {
  color: #dd0000;
}

.wrapper-dropdown-5.active:after {
  border-color: #eee transparent;
}

.filter_gallery_838 .portfolio_thumbnail {
  border-radius: 0;
  display: block;
  height: auto !important;
  line-height: 1.42857;
  width: 100% !important;
}

/* thumb spacing */
.filter_gallery_838 .col-xs-1,
.filter_gallery_838 .col-sm-1,
.filter_gallery_838 .col-md-1,
.filter_gallery_838 .col-lg-1,
.filter_gallery_838 .col-xs-2,
.filter_gallery_838 .col-sm-2,
.filter_gallery_838 .col-md-2,
.filter_gallery_838 .col-lg-2,
.filter_gallery_838 .col-xs-3,
.filter_gallery_838 .col-sm-3,
.filter_gallery_838 .col-md-3,
.filter_gallery_838 .col-lg-3,
.filter_gallery_838 .col-xs-4,
.filter_gallery_838 .col-sm-4,
.filter_gallery_838 .col-md-4,
.filter_gallery_838 .col-lg-4,
.filter_gallery_838 .col-xs-5,
.filter_gallery_838 .col-sm-5,
.filter_gallery_838 .col-md-5,
.filter_gallery_838 .col-lg-5,
.filter_gallery_838 .col-xs-6,
.filter_gallery_838 .col-sm-6,
.filter_gallery_838 .col-md-6,
.filter_gallery_838 .col-lg-6,
.filter_gallery_838 .col-xs-7,
.filter_gallery_838 .col-sm-7,
.filter_gallery_838 .col-md-7,
.filter_gallery_838 .col-lg-7,
.filter_gallery_838 .col-xs-8,
.filter_gallery_838 .col-sm-8,
.filter_gallery_838 .col-md-8,
.filter_gallery_838 .col-lg-8,
.filter_gallery_838 .col-xs-9,
.filter_gallery_838 .col-sm-9,
.filter_gallery_838 .col-md-9,
.filter_gallery_838 .col-lg-9,
.filter_gallery_838 .col-xs-10,
.filter_gallery_838 .col-sm-10,
.filter_gallery_838 .col-md-10,
.filter_gallery_838 .col-lg-10,
.filter_gallery_838 .col-xs-11,
.filter_gallery_838 .col-sm-11,
.filter_gallery_838 .col-md-11,
.filter_gallery_838 .col-lg-11,
.filter_gallery_838.col-xs-12,
.filter_gallery_838 .col-sm-12,
.filter_gallery_838.col-md-12,
.filter_gallery_838.col-lg-12 {
  padding-right: 2px !important;
  padding-left: 2px !important;
  padding-bottom: 2px !important;
  padding-top: 2px !important;
}

/* title box css*/
.pfg_title_box_838 {
  position: relative;
  background-color: #edeef0;
  padding: 40px 20px;
  border: 1px solid #d5d8dd;
}

.pfg_title_838 {
  margin-top: 0;
  font-size: 20px !important;
  margin-bottom: 0;
  color: #000000 !important;
}

.pfg_desc_838 {
  font-size: 12px;
  color: #a4a6ac;
}

.pfg_desc_more_838 {
  float: right
}

/* thumbnail border */
.thumbnail_838 {
  border: 0px solid #FFFFFF !important;
  padding: 0px !important;
}

/* Load Scroll Icon*/
.load-scroll-block,
.no-more-posts {
  opacity: 0;
  text-align: center;
  font-weight: bold;
}

.load-scroll-block.active {
  opacity: 1;
}

.no-more-posts.active {
  opacity: 1;
}

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-ellipsis-838 div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #B2B5BC !important;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(0);
  }
}

@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(24px, 0);
  }
}


/*--------------------------- What we do ----------------------------*/
#innerpge .wtwedo img {
  width: 100%;
}

#innerpge .wtwedo h3 {
  color: #444;
  padding-top: 15px;
  text-align: center;
  font-size: 22px;
}

/*--------------------------- Contact ----------------------------*/



#contact h1 {
  color: #9e1c22;
  margin-bottom: 30px;
  font-size: 50px;

}

#contact .cnttxt {
  padding-bottom: 80px;
  margin-top: -30px;
}

#contact .cnttxt p {
  font-size: 14px;
}


#contact p {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Gotham-Book', sans-serif;
}

#contact p img {
  max-width: 80px;
  margin-right: 20px;
}

#contact .flogo {
  margin-top: 40px;
  text-align: left;
  width: 100%;
  margin-bottom: 40px;

}

#contact .add span {
  min-height: 150px;
}

#contact .flogo img {
  max-width: 361px;
}

.cntform {
  background-color: #dfc9ac;
  max-height: 530px;
  padding: 30px;
  border-radius: 10px;
  text-align: center;
}



#submit-btn {
  margin: 0 auto;
  margin-top: 10px;
  padding: 10px 20px;
  background-color: #f4eee6;
  color: #9b1d21;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  width: 300px;
  height: auto;
  text-align: center;
  font-size: 30px;
  transition: background-color 0.3s;
  font-family: 'Gotham-medium', sans-serif;

}

#submit-btn:hover {
  background-color: #9b1d21;
  color: #f4eee6;
}

#contact .cpyrt {
  text-align: center;
  font-family: 'Gotham-Book', sans-serif;
  font-size: 16px;
  margin-top: 100px;

}


/*-----------Responsive-------------------*/
@media (max-width: 1451px) {
  #homede .container {
    max-width: 100%;
  }

  #homeProjects h1 {
    font-size: 80px;
  }
}

@media (max-width: 1250px) {
  #homeProjects h1 {
    font-size: 70px;
  }
}

@media (max-width: 1150px) {
  span.counter {

    font-size: 100px;
    padding-top: 20px;
    text-align: center;
    padding-bottom: 20px;
  }

  .counttext {
    font-size: 50px;
    text-align: center;
  }

  #count .col-sm-5 .leftcount {
    text-align: center;
  }

  #homeProjects h1 {
    font-size: 65px;
  }
}

@media (max-width: 992px) {
  .banrtext img {
    max-width: 100%;
  }

  span.counter {

    font-size: 90px;

  }

  .counttext {
    font-size: 40px;
    text-align: center;
  }

  #homede h1 {

    font-size: 80px;
    line-height: 80px;
  }

  #homede h1 span {
    font-size: 120px;
  }
}

@media (max-width:800px) {
  .banrtext img {
    max-width: 100%;
  }

  span.counter {

    font-size: 70px;

  }

  .counttext {
    font-size: 35px;
    text-align: center;
  }

  #homede h1 {

    font-size: 70px;
    line-height: 70px;
  }

  #homede h1 span {
    font-size: 100px;
  }

}

@media (max-width: 768px) {
  #header {
    height: 80px;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    padding: 5px 0;
    background: none;
  }

  #header .logo img {
    padding: 0;
    margin: 0;
    margin: 5px;
    max-height: 62px;
  }

  #header.header-scrolled {
    background: rgba(234, 234, 234, 0.8);
    height: 77px;
    color: #fff;
    padding: 5px 0;
    box-shadow: 0px 3px 10px #ccc;
  }

  .navpc1 {
    display: none;
  }

  .navmob {
    max-width: 370px;
  }

  .navmob {
    display: block;
    height: 50px;
    background-color: #004444;
    color: #fff;
    margin-top: 0px;
    padding-top: 15px;
  }

  .counttext {
    font-size: 26px;
    text-align: center;


  }

  .lefttxt,
  .righttxt {
    text-align: center;
    margin: 0 auto;
  }

  span.counter {
    font-size: 50px;
    margin-bottom: -30px;

  }

  #homede .col {
    float: none;
    width: 100%;
    text-align: center;
  }

  #homede .arw img {
    transform: rotate(90deg);
  }

  #modal {

    width: 90%;
    margin-left: -5%;
  }

  .slidemodal_contents {
    width: 100%;
    padding-left: 5px;
  }
}

@media (max-width: 520px) {

  .counttext {
    font-size: 26px;
    text-align: center;
  }

  #homeProjects h1 {
    font-size: 80px;
  }

  #submit-btn {
    max-width: 250px;
  }
}

@media (max-width: 575px) {

  .navmob {
    max-width: 80%;
  }

  .slash {
    display: none;
  }
}



@media (max-width: 498px) {

  .requestqt {
    width: 300px;
    font-size: 28px;
    margin: 0 auto;
    margin-top: 20px;
  }

}

@media (max-width: 420px) {
  #submit-btn {
    width: 270px;

  }

  #footer .flogo img {
    max-width: 250px;
  }

  .banrtext img {
    padding-top: 10%;
  }

  #homeProjects h1 {
    font-size: 70px;
  }

  #submit-btn {
    max-width: 200px;
    margin: 0 auto;
  }
}

@media (max-width: 380px) {
  #submit-btn {
    width: 200px;

  }

  #homeProjects h1 {
    font-size: 60px;
  }

  .requestqt {
    width: 280px;
    font-size: 26px;
  }

  #footer .add p {
    font-size: 16px;
  }

}

@media (max-width: 325px) {
  .navmob {
    max-width: 95%;
  }

  #homeProjects h1 {
    font-size: 50px;
  }

  .requestqt {
    width: 250px;
    font-size: 24px;
  }

}